Anonymous Login
2018-12-15 13:48 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001648OpenClonkObjectspublic2016-12-15 17:02
Reporterala 
Assigned ToSven2 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version8.0 
Summary0001648: Changing directions while digging has some flaws
DescriptionClonkonaut observed that while digging if you click "behind" the clonk:
-the clonk first continues to dig in the direction of sight
-only then turns
-this turn often aborts the dig action
Additional InformationGerman: <Clonkonaut> mir ist aufgefallen, dass, wenn man bei der Schaufel "hinter" den Clonk klickt, dieser erst mal einmal ein kurzes Stück in Blickrichtung gräbt und dann umdreht und dieses Umdrehen häufig den Grabvorgang abbricht
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004852

Sven2 (developer)

Is that 7.0 release or current snapshot? Because I did fix a bug that could have caused this.

Shovel: https://git.openclonk.org/openclonk.git/commit/0b6e2015cf3a0b11d3f118ba3f4e426681961fe2
Pickaxe: https://git.openclonk.org/openclonk.git/commit/796aa7d7c62c5348417d584c9637da61297736d4

~0005532

Luchs (administrator)

Appears to be fixed.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-22 18:55 ala New Issue
2016-01-22 22:00 Sven2 Note Added: 0004852
2016-12-15 17:02 Luchs Assigned To => Sven2
2016-12-15 17:02 Luchs Status new => resolved
2016-12-15 17:02 Luchs Resolution open => fixed
2016-12-15 17:02 Luchs Fixed in Version => 8.0
2016-12-15 17:02 Luchs Note Added: 0005532
+Issue History